Forum

Results 1 to 12 of 12
  1. #1
    Join Date
    August 2013
    Location
    CROATIA,EU
    Posts
    7

    Don't get any update after 3.0.23

    Okay i ve managed to get in the group but i dont see any additional download of TS on google play. I ve clicked on the link in first post but it leads me to already installed version of TS which isnt beta.
    Last edited by dante696; July 24th, 2017 at 12:45 PM. Reason: posts 1-12 moved and thread title edited

  2. #2
    Join Date
    June 2008
    Posts
    17,939
    Edit
    Android version 4.2 and newer is needed to get Android client updates.
    Older Android version do miss features we use in the client.



    You will not see a second version. You will only see an update in case there is a beta version.
    It takes up to 24 hours till you get an update, when you followed the steps.
    Last edited by dante696; July 24th, 2017 at 12:38 PM.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  3. #3
    Join Date
    August 2013
    Location
    CROATIA,EU
    Posts
    7
    What version number is latest beta if exist..i think i am on stable as i didnt get any update..

  4. #4
    Join Date
    June 2008
    Posts
    17,939
    3.1.3 (Build 150) is the latest beta.
    The build number can be found at the bottom of the changelog.

    The current stable client shows 3.?.? as version.

    Ps being in the group isn't enough. The group is step 1 of 2.
    Quote Originally Posted by Chris View Post
    Click this link and confirm that you wish to participate in beta testing
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  5. #5
    Join Date
    August 2013
    Location
    CROATIA,EU
    Posts
    7
    Mine is 3.0.23.0 I ve clicked that link long ago and it shoewd that i am tester already and i checked now, still shows same sentence. But i didnt get any update.

  6. #6
    Join Date
    June 2008
    Posts
    17,939
    3.0.23 ? This version is from 2016 and there have been some stable updates already.

    Please correct me if I'm wrong, but I don't think that you did buy the version from Google's Playstore.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  7. #7
    Join Date
    August 2013
    Location
    CROATIA,EU
    Posts
    7
    LOL -.- ... so here is the correction of above statement..

    I have only Uninstall and open function in play store.. No updates.

  8. #8
    Join Date
    June 2008
    Posts
    17,939
    Please forgive me.

    I have no clue then why you only got 3.0.23
    I will forward that issue to our Android department.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  9. #9
    Join Date
    August 2013
    Location
    CROATIA,EU
    Posts
    7
    Alright..

    Not sure whats causing this.. ive cleaned the play store memory,deinstalled TS, went to web Play store and logged there, tried to install the app via pc and it still installs same version. Phone is SONY Xperia Acro S , 4.1.2 android.(phone is old but it works)
    I would love to have newer version beacuse sometimes(most of the time) this one gives errors when trying to connect to my server.

  10. #10
    Join Date
    June 2008
    Posts
    17,939
    Android 4.1.2 this could explain it.

    If i remember rightly: it needs Android 4.2 or 4.4 to get Android client 3.1 and above.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  11. #11
    Join Date
    August 2013
    Location
    CROATIA,EU
    Posts
    7
    well that sucks :/

  12. #12
    Join Date
    June 2008
    Posts
    17,939
    Android client 3.1.x and newer needs Android 4.2 as a minimum system requirement.
    Older Android versions will not get updates due the lack of missing features in outdated Android version.

    I will move our conversation into an own thread since this has nothing to do with the beta client.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Wrong version in update ini/exe for latest update?
    By chriswarren in forum Windows
    Replies: 3
    Last Post: March 20th, 2013, 09:55 AM
  2. Replies: 3
    Last Post: November 8th, 2012, 12:22 PM
  3. [No Bug] Update actually a downgrade even though a real update is available
    By SilentStorm in forum Bug Reports [EN/DE]
    Replies: 2
    Last Post: August 5th, 2011, 10:49 PM
  4. Update message after update to client RC1
    By YIAMegadeath in forum Server Support
    Replies: 3
    Last Post: May 30th, 2011, 02:34 PM
  5. Update not querying to update server
    By Fha-Patch in forum Windows
    Replies: 1
    Last Post: January 20th, 2010, 03:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •